.content{padding:20px 0 0px;background:#f8f8f8}
.content-title{padding:0px 0 0px 305px;min-height:165px;height:auto;background-repeat:no-repeat;background-position:top left}
.content-title h1{font-size:1.4rem;text-align:left;padding:0 0 8px 0;color:#333;}
.content-title p{line-height:1.6rem;font-size:0.88rem;color:#666;padding:0px;}
.basic-title{background:url(/template/Tpl_2016/images/webhosting-basic.jpg) no-repeat top left }
.database-title{background-image:url(/template/Tpl_2016/images/webhosting-sql.jpg)}
.twolinevhost-title{background-image:url(/template/Tpl_2016/images/webhosting-twoline.jpg)}
.morelinevhost-title{background-image:url(/template/Tpl_2016/images/webhosting-moreline.jpg)}
.twhost-title{background-image:url(/template/Tpl_2016/images/webhosting-twhost.jpg)}
.hkhost-title{background-image:url(/template/Tpl_2016/images/webhosting-hkhost.jpg)}
.usa-title{background-image:url(/template/Tpl_2016/images/webhosting-usa.jpg)}
.linux_host-title{background-image:url(/template/Tpl_2016/images/webhosting-linux.jpg)}
.superg-title{background-image:url(/template/Tpl_2016/images/webhosting-superg.jpg)}
.asp_net-title{background-image:url(/template/Tpl_2016/images/webhosting-aspnet.jpg)}
.java-title{background-image:url(/template/Tpl_2016/images/webhosting-java.jpg)}
.szhost-title{background-image:url(/template/Tpl_2016/images/webhosting-szhost.jpg)}
.hostlist-title{background-image:url(/template/Tpl_2016/images/webhosting-hostlist.jpg)}
.twolinevhost-title p,.morelinevhost-title p,.linux_host-title p,.asp_net-title p,.database-title p{text-indent:28px}
.webhosting-icon{position:absolute;top:0;right:0;width:42px;height:34px;background:url(/template/Tpl_2016/images/basic-icon.jpg) no-repeat;font-size:12px;color:#fff;font-style:normal;text-indent:14px;z-index:-1}
.webhosting-hot{background-position:0 -192px}
.webhosting-tuijian{background-position:0 -296px}
.webhosting-tab{margin-top:20px}
.webhosting-tab .webhosting-tab-list{}
.webhosting-tab .webhosting-tab-list li{float:left;margin-right:10px;display:inline-block;*display:inline;*zoom:1;width:290px;height:50px;line-height:50px;background:#e9e9e9;font-size:16px;text-align:center;cursor:pointer}
.webhosting-tab .webhosting-tab-list li.active{width:288px;background:#fff;border:1px solid #dfdfdf;border-bottom:0}
.webhosting-tab .webhosting-tab-list li.active a{padding:0 10px 10px;border-bottom:2px solid #3db514;color:#313131}
.webhosting-info{padding:26px 10px 20px;background:#fff;position:relative}
.webhosting-info table{border:1px solid #e9e9e9;text-align:center;table-layout:fixed}
.webhosting-info table tr{height:70px}
.webhosting-info table tr:nth-child(even){background-color:#f8f8f8}
.webhosting-info table tr:nth-child(even) .no{background-position:-164px -110px}
.webhosting-info table tr:nth-child(even) .add{background-position:-326px -110px}
.webhosting-info table tr:nth-child(even) .right{background-position:0 -110px}
.webhosting-info table tr.even-row{background-color:#f8f8f8}
.webhosting-info table tr th{height:56px;background:#f2ffee;font-size:15px;font-weight:bold;color:#333;border-right:1px solid #d5e3f5;border-bottom:1px solid #e9e9e9;position:relative;z-index:1}
.webhosting-info table tr td{border-right:1px solid #e9e9e9;font-size:14px;color:#202020;border-bottom:1px solid #e9e9e9;word-break:break-all}
.webhosting-info table tr .left{padding-left:10px;width:120px;background:#f9f9f9;border-right-color:#e9e9e9;font-size:14px;font-weight:400;color:#202020;text-align:left}
.webhosting-info table tr td .info-price{padding-top:30px;color:#555;position:relative;font-size:14px;}
.webhosting-info table tr td .info-price span{font-size:26px;font-weight:800;color:#f60518}
.webhosting-info table tr td .info-btn{display:inline-block;*display:inline;*zoom:1;margin-top:10px;margin-bottom:35px;width:90px;height:30px;line-height:30px;background:#3db514;font-size:14px;color:#fff;text-align:center}
.link_blue{color:#0a74e0}
.info-icon{display:inline-block;*display:inline;*zoom:1;margin-right:5px;width:12px;height:12px;background:url(/template/Tpl_2016/images/basic-icon.jpg) no-repeat}
.no{background-position:-164px 0}
.add{width:16px;height:16px;background-position:-326px 0}
.right{width:14px;background-position:0 0}
.webhosting-info table.high-light-table{position:absolute;top:24px;left:132px;width:144px;background-color:#fff;border:1px solid #3db514;box-shadow:0 0 5px 1px #3db514;border-collapse:separate;z-index:9}
.webhosting-info table.high-light-table tr.last-row{height:75px}
.webhosting-info table.high-light-table th{color:#3db514;background-color:#fff;border:0}
.webhosting-info table.high-light-table td{border:0}
.webhosting-info table.high-light-table td .no{background-position:-164px 0}
.webhosting-info table.high-light-table td .add{background-position:-326px 0}
.webhosting-info table.high-light-table td .right{background-position:0 0}
.webhosting-info table.high-light-table th .webhosting-hot{background-position:-164px -192px}
.webhosting-info table.high-light-table th .webhosting-tuijian{background-position:-164px -296px}
.webhosting-info table.high-light-table tr:nth-child(even){background-color:#fff}
.webhosting-info table.high-light-table tr td .info-btn{background-color:#34a30d}
.webhosting-explain{margin-top:20px;padding:20px 30px;background:#fff}
.webhosting-explain .webhosting-explain-title{padding-bottom:3px;border-bottom:1px solid #ebebeb}
.webhosting-explain .webhosting-explain-title span{padding:0 6px 4px;font-size:14px;font-weight:800;color:#4d4d4d;border-bottom:2px solid #3db514}
.webhosting-explain h6{padding-left:5px;padding-top:30px;color:#555}
.webhosting-explain .webhosting-explain-txt{padding-top:30px;padding-left:5px}
.webhosting-explain .webhosting-explain-txt span{color:#3db514}
.webhosting-explain .webhosting-explain-txt p{padding-left:60px;line-height:2;color:#6b6b6b}
.sites-title{padding:60px 50px 80px 434px;background:url(/template/Tpl_2016/images/sites-title-bg.jpg) no-repeat top left #fff}
.sites-info{padding:0 40px 20px}
.sites-info table tr .left{width:150px}
.sites-info table tr .list-price{text-decoration:line-through}
.sites-info table tr td .info-price{padding-top:6px}
.sites-info table tr td .info-btn{margin-top:8px;margin-bottom:14px}
.sites-explain{padding:20px 40px 44px}
.sites-explain table{margin-top:32px;padding-left:30px;border:1px solid #ececec;text-align:center}
.sites-explain table tr{height:50px;line-height:50px}
.sites-explain table tr th{background:#f4f8fd;font-size:14px;color:#3e3e3e;border-bottom:1px solid #ececec;border-right:1px solid #ececec}
.sites-explain table tr td{border-bottom:1px solid #ececec;border-right:1px solid #ececec;color:#4e4e4e}
.sites-explain table tr .star-icon{display:inline-block;*display:inline;*zoom:1;height:12px;background:url(/template/Tpl_2016/images/icon.jpg) no-repeat}
.sites-explain table tr .star-three{width:52px;background-position:0 -40px}
.sites-explain table tr .star-two{width:32px;background-position:0 -40px}
.sites-explain table tr .star-one{width:12px;background-position:0 -40px}
.sites-explain table tr .star-no{width:12px;background-position:0 -60px}
@media screen and (max-width:1206px){.webhosting-tab .webhosting-tab-list li{width:240px}
.webhosting-tab .webhosting-tab-list li.active{width:238px}
.sites-info{padding:0 10px 20px}
.sites-explain{padding:20px 10px 44px}}
.desktop .webhosting-tab .webhosting-tab-list li{width:240px}
.desktop .webhosting-tab .webhosting-tab-list li.active{width:238px}
.desktop .sites-info{padding:0 10px 20px}
.desktop .sites-explain{padding:20px 10px 44px}